/* #A1C0C1 #6A9597 #467C7F #296568 #154F52 */

html {
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
}

#header {
	position: fixed;
	display: inline-block;
	width: 100%;
	height: 135px;
	left: 0px;
	top: 0px;
	color: #FFFFFF;
   z-index: 20;
   text-align: center;
   margin-left: auto;
	margin-right: auto;
	border-style: none;
}

#header_span {
	position: relative;
	display: inline-block;
	width: 1080px;
	height: 125px;
	vertical-align: middle;
	line-height: 120px;
	text-align: center;
	border: 2px solid #888888;
	background-color: #000000;
}

#header_text {
	position: relative;
	display: inline-block;
	font-size: 5vw;
	height: 125px;
	bottom: 35px;
}

#main_content {
	position: relative;
	width: 100%;
	height: 100%;
}

#main_column {
	width: 1080px;
	margin-left: auto;
	margin-right: auto;
	border-style: none;
}

.content_top_spacer{
	width: 100%;
	height: 125px;
}

.content_item {
	position: relative;
	width: 100%;
	border-style: none;
	border: 0;
	text-align: center;
	background-color: #DDDDDD;
	border-radius: 20px;
}

.content_phone {
	float: left;
	position: relative;
	display: inline-block;
	width: 445px;
	height: 920px;
	background-image: url(../images/phoneskin.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	margin: 25px;
	margin-left: 75px;
}

.content_phone_inner {
	position: relative;
	top: 10.59%;
	left: 3.5%;
	width: 93.5%;
	height: 80.5%;
	background-color: #000000;
}

.content_right {
	display: table-cell;
	position: relative;
	height: 920px;
	vertical-align: middle;
}

.content_text {
	display: inline-block;
	width: 100%;
}

.content_text_area {
	display: inline-block;
	width: 100%;
}

.content_text_lg {
	position: relative;	
	width: 100%;
	font-size: 6vw;
	text-align: left;
	font-family: "Helvetica","Arial";
	font-weight: bolder;
}

.content_text_title {
	text-align: center;
	font-size: 6vw;
	font-family: arial;
	margin-top: 45px;
	margin-bottom: 20px;
	font-weight: bolder;
}

.content_text_mid {
	position: relative;
	display: inline-block;
	font-size: 4vw;
	text-align: left;
	font-family: "Helvetica","Arial";
	margin-bottom: 45px;
}

.content_video {
	width: 100%;
	height: 100%;
}

.content_title {
	position: relative;
	width: 75%;
	font-size: 6vw;
	margin: auto;
	text-align: center;
}

.content_image {
	width: 75%;
	margin auto;
	box-shadow: 10px 10px 2px 2px #AAAAAA;
}

.content_data {
	width: 100%;
	text-align: center;
	font-size: 4vw;
	margin-bottom: 45px;
	margin-top: 20px;
}

.content_clear {
	clear: left;
}

.content_hr {
	margin-right: 25px;
	color: #D9853B;
}

.content_item_spacer {
	padding-top: 20px;
}

.content_end_item {
	height: 30px;
	background-color: #DDDDDD;
	vertical-align: middle;
	line-height: 30px;
}

.content_end_text {
	text-align: center;
}
